style.css

/*
Theme Name:       Pond Lake Management Child Theme (Media File Size)
Theme URL:        https://pondlakemanagement.com
Description:      Child Theme for Divi for Capstone
Author:           Steve Brinkey
Author URL:       https://capstonewebsitedesign.com
Template:         Divi
Version:          2.0.0

*/

/******  CSS Fields  ******/


/*-------- Font Size --------*/


h1 {
  font-size: 2.5em; /* 40px/16=2.5em */
}

h2 {
  font-size: 2.0em; /* 32px/16=2.0em */
}

h3 {
  font-size: 1.5em; /* 24px/16=1.5em */
}

h4 {
  font-size: 1.0em; /* 16px/16=1.0em */
}

h5 {
  font-size: .8em; /* 12.8px/16=.8em */
}


h6 {  font-size: .6em; /* 9.6px/16=.8em */}


